/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Col,
Divider,
Form,
Icon,
Input,
Row,
Spin,
Tag,
Tree,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Col)
Vue.use(Divider)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Row)
Vue.use(Spin)
Vue.use(Tag)
Vue.use(Tree)

export default {
  SdDataTable,
  SdUserPicker,
}
